<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="70px">

    <TextView
        android:id="@+id/item"
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_70"
        android:gravity="center"
        android:textColor="#bb000000"
        android:textSize="36px"/>

</LinearLayout>
